\begin{summary}

\begin{vocab}

\vocabitem{momentum}{a measure of motion, equal to $mv$ for material objects}

\vocabitem{collision}{an interaction between moving objects that
lasts for a certain time}

\vocabitem{center of mass}{the balance point or average position of
the mass in a system}

\end{vocab}

\begin{notation}

\notationitem{$\vc{p}$}{the momentum vector}

\notationitem{cm}{center of mass, as in $x_{cm}$, $a_{cm}$, etc.}

\end{notation}

\begin{othernotation}

\notationitem{impulse, $I$, $J$}{the amount of momentum transferred, $\Delta p$}

\notationitem{elastic collision}{ one in which no KE is converted into
other forms of energy}

\notationitem{inelastic collision}{one in which some KE is converted to
other forms of energy}

\end{othernotation}

\begin{summarytext}

If two objects interact via a force, Newton's third law
guarantees that any change in one's velocity vector will be
accompanied by a change in the other's which is in the
opposite direction. Intuitively, this means that if the two
objects are not acted on by any external force, they cannot
cooperate to change their overall state of motion. This can
be made quantitative by saying that the quantity 
$m_1 \vc{v}_1+m_2 \vc{v}_2$
must remain constant as long as the only forces are the
internal ones between the two objects. This is a conservation
law, called the conservation of momentum, and like the
conservation of energy, it has evolved over time to include
more and more phenomena unknown at the time the concept was
invented. The momentum of a material object is
\begin{equation*}
                \vc{p}  =  m\vc{v}   \qquad   ,
\end{equation*}
but this is more like a standard for comparison of momenta
rather than a definition. For instance, light has momentum,
but has no mass, and the above equation is not the right
equation for light. The law of conservation of momentum
says that the total momentum of any closed system, i.e., the
vector sum of the momentum vectors of all the things in the
system, is a constant.

An important application of the momentum concept is to
collisions, i.e., interactions between moving objects that
last for a certain amount of time while the objects are in
contact or near each other. Conservation of momentum tells
us that certain outcomes of a collision are impossible, and
in some cases may even be sufficient to predict the motion
after the collision. In other cases, conservation of
momentum does not provide enough equations to find all the
unknowns. In some collisions, such as the collision of a
superball with the floor, very little kinetic energy is
converted into other forms of energy, and this provides one
more equation, which may suffice to predict the outcome.

The total momentum of a system can be related to its total
mass and the velocity of its center of mass by the equation
\begin{equation*}
                \vc{p}_{total}  =  m_{total} \vc{v}_{cm}   \qquad   .
\end{equation*}
The center of mass, introduced on an intuitive basis in book
1 as the ``balance point'' of an object, can be generalized
to any system containing any number of objects, and is
defined mathematically as the weighted average of the
positions of all the parts of all the objects,
\begin{equation*}
                x_{cm}  =   \frac{m_1x_1+m_2x_2+\ldots}{m_1+m_2+\ldots}  \qquad   ,
\end{equation*}
with similar equations for the $y$ and $z$ coordinates.

The frame of reference moving with the center of mass of a
closed system is always a valid inertial frame, and many
problems can be greatly simplified by working them in the
inertial frame. For example, any collision between two
objects appears in the c.m. frame as a head-on one-dimensional collision.

When a system is not closed, the rate at which momentum is
transferred in or out is simply the total force being
m4_ifelse(__me,1,[:%
exerted externally on the system,
\begin{equation*}
                \vc{F}_{total}  =  \frac{\der \vc{p}_{total}}{\der t}   \qquad   .
\end{equation*}
:],[:%
exerted externally on the system.
If the force is constant,
\begin{equation*}
                \vc{F}_{total}  =  \frac{\Delta \vc{p}_{total}}{\Delta t}   \qquad   .
\end{equation*}
When the force is not constant, the force equals the slope
of the tangent line on a graph of $p$ versus $t$, and the
change in momentum equals the area under the $F-t$ graph.
:])

\end{summarytext}

\end{summary}
